{
  "compilerOptions": {
    "module": "commonjs",
    "target": "es5",
    "sourceMap": true,
    "declaration" : true,
    "outDir" : "dist",
    "rootDir": "./",
    "lib": [ "es2015", "dom" ],
    "noImplicitAny": false,
    "strictNullChecks": false,
    "noImplicitThis": false,
    "alwaysStrict": false,
    "noImplicitReturns": false,
    "allowUnreachableCode":true,
    "experimentalDecorators": true,
    "typeRoots": ["./node_modules/@types", "./node_modules/@egt"]
  },
  "include": [
    "./src/**/*.ts"
  ],
  "exclude": [
    "node_modules",
    "test"
  ]
}